@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&family=Libre+Baskerville&family=Montserrat&display=swap');

body {
  overflow-x: hidden;
  font-family: 'montserrat', sans-serif;
  color:  #000;
}

.offset:before {
  display: block;
  content:  "";
  height: 4rem;
  margin-top: -4rem;
}

/**Navigation**/
.navbar {
  text-transform: uppercase;
  font-weight:  400;
  font-size:  .9rem;
  letter-spacing:  .1rem;
  background:  rgba(0, 0, 0, 0.6)!important;
}

.navbar-brand img {
  height:  5rem;
}

.navbar-nav li {
  padding-right:  .7rem;
}

.navbar-dark .navbar-nav .nav-link {
  color:  #fff;
  padding-top:  .8rem; 
}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link:hover {
  color:  #8787ff; 
  font-weight: bold;
  font-family: 'montserrat', sans-serif;
}

/**Landing Page**/

.caption {
  width:  100%;
  max-width:  100%;
  position:  relative;
  top:  7%;
  z-index: 1;
  color:  black;
  background-color: #e9e9ff;
  height:  500px;
  border-bottom: 2px solid #70717a;
  
  
}

.caption img {
margin-top: 50px;
  width:  80%;
  height: auto;
	height: auto;
}

.caption h1 {
  font-size:  30px;
  margin-top: -100px;	
  letter-spacing:  .3rem; 
  text-shadow:  .1rem .1rem .8rem #d1cac0;
  padding-bottom:  7rem;
  font-family: 'Allura', cursive;
}







/**About Section**/
.narrow {
  width:  75%;
  margin:  2rem auto;
  padding-top:  2rem;
}

.narrow p {
  font-size:  18px;
  font-family: 'montserrat', sans-serif;
}

#about {
  margin-bottom: 100px;
  margin-top: 75px;
	
}

/**Practices Section**/


h3.heading {
  font-size:  1.9rem;
  font-weight:  700;
  text-transform:  uppercase;
  margin-bottom:  1.9rem;
  text-align:  center;
  margin-top: -50px;
}

#practices {
	background: #f5f5f5;
	padding-left: 200px;
	padding-right: 200px;
	padding-bottom: 100px;
}
#practices .col-12 h3 {
	
	padding-top: 35px;
}




.practice_items img {
	width:  300px;
	height: auto;
	margin-bottom: 25px;
	border-radius: 2%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.5), 0 6px 20px 0 rgba(0,0,0,.19);
}
 .practice_items h3 {
	color: #000;
	margin-bottom: 15px;
	font-family: 'montserrat', sans-serif;
}

/**Attorney Section**/
#attorney {
	background: #e9e9ff;
	padding-left: 200px;
	padding-right: 200px;
	padding-bottom: 100px;
}

#attorney h3 {
	padding-top: 35px;
}

.profile_items img {
	width:  200px;
	height: auto;
	border-radius: 50%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.5), 0 6px 20px 0 rgba(0,0,0,.19);
}

















/**Book Section**/





.form-control {
  width:  320px;
  background:  transparent;
  border: 1px solid #ccc;
  
  color: #000;
  font-size:  1.125rem;
  margin: auto;
}

.form-control textarea {
	height: 80px;
	resize: none;	
}

input {
  height:  45px;
}

form .submit {
  background: #70717a;
  border-color:  transparent;
  color:  #000;
  font-size:  20px;
  font-weight:  bold;
  letter-spacing:  2px;
  height:  50px;
  margin-top:  20px;
  margin-bottom:  100px;
}

form .submit:hover {
  background-color: #0600b4;
  cursor:  pointer;
}

#contact {
	background-color:  #fff;
	
}

/**Contact Section**/


footer {
  background-color: #70717a;
  color: #fff;
  padding:  2rem 0 2rem;
 
}

footer img {
  height:  5rem;
  margin:  0 0;
}

footer a {
  color:  #fff;
}

footer svg.svg-inline--fa {
  font-size:  1.6rem;
  margin:  1.2rem .5rem 0 0;
}

footer .fa-facebook-square:hover {
  color:  #1877f2!important;
}

footer .fa-instagram:hover {
	color: #c32aa3;
}

hr.socket {
  width:  100%;
  border-top:  .2rem solid #666b71;
  margin-top:  3rem;
}

hr.socket-top {
  border-top: 2.6px solid #70717a;
}

.design {
	font-size: 12px;;
}

/**Media Queries**/
@media (max-width: 768px) {
  .caption h1 {
    font-size:  3.75rem;
    letter-spacing:  .15rem; 
    padding-bottom:  .5rem;
  }
  
  .caption h3 {
    font-size:  1.8rem;
    padding-bottom:  1.2rem;
  }

  .caption {
    top: 8%;
    height:  275px;
    
  }
  
  .btn-lg {
    padding:  .5rem 1rem;
    font-size:  1rem;
  }

  .narrow h1 {
    font-size:  1.5rem;
  }

  .form-control {
    width:  18.75rem;
    background:  transparent;
    border: none;
    outline:  none;
    border-bottom: .0625rem solid gray;
    color: #fff;
    font-size:  1.125rem;
    margin: auto;
  }

 

.caption img {
	margin-top: 80px;
	width:  350px;
	height: auto;
}

.caption h1 {
	font-size:  17px;
	margin-top: -80px;	
	letter-spacing:  2px;; 
	text-shadow:  1px 1px 6px #d1cac0;
	padding-bottom:  50px;
	
  }

  #attorney {
	background: #e9e9ff;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 75px;
}

.profile_items img {
	width:  200px;
	height: auto;
	border-radius: 50%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.5), 0 6px 20px 0 rgba(0,0,0,.19);

}

h3.heading {
	font-size:  28px;
	font-weight:  500;

	text-align:  center;
	margin-top: -50px;
	
  }

  #about {
	margin-bottom: 100px;
	margin-top: 75px;
	
}

#practices {
  background: #f5f5f5;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 100px;
	
	margin-top: -100px;
	padding-bottom: 100px;
}





.profile_items h3 {
	font-size: 24px;
	color:  #000;
}

.contact-form {
	margin-left: -25px;
}

.form-control {
	width:  300px;
	
	border: 1px solid #ccc;
	
	
  }

  


  
}

@media (max-width: 992px) { 
  .practice_items img {
    width:  100%;
    height: auto;
   
  }

  .caption {
    top: 5.5%;
    height:  275px;
    
  }
  #about {
    margin-bottom: 100px;
    
    margin-top: 75px;
    
  }


 }





/*============ BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

=============*/